Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158222 - update to gnome-system-monitor-2.10.1
Summary: update to gnome-system-monitor-2.10.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 18:19 UTC by petrosyan
Modified: 2014-06-18 09:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-07 02:50:46 UTC


Attachments (Terms of Use)
a screenshot illustrating one of the bugs (deleted)
2005-05-23 18:28 UTC, petrosyan
no flags Details

Description petrosyan 2005-05-19 18:19:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
please update to gnome-system-monitor-2.10.1
for a list of bugs fixed in gnome-system-monitor-2.10.1 see:

http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.10/gnome-system-monitor-2.10.1.changes

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.10.0-2

How reproducible:
Always

Steps to Reproduce:
rpm -q gnome-system-monitor

Additional info:

Comment 1 petrosyan 2005-05-23 18:28:56 UTC
Created attachment 114729 [details]
a screenshot illustrating one of the bugs

Here is a screenshot that illustrates one of the bugs fixed in
gnome-system-monitor-2.10.1 which is still present in FC4
gnome-system-monitor-2.10.0

Comment 2 petrosyan 2006-01-07 02:50:46 UTC
this bug has been fixed in Fedora Core 5


Note You need to log in before you can comment on or make changes to this bug.